Subject: Re: bug#41376: Features request - Improving newsticker

From: Ulf Jasper <[email-masked]>
Date: Wed, 03 Mar 2021 21:21:33 +0100

No problem.  Sorry that it took such a long time to start the work.